<!doctype html public "-//W3C//DTD HTML 4.01 Frameset//EN" "http://www.w3.org/TR/html4/frameset.dtd">
<html>
<head>
<title>Advance Projects MOVED</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body bgcolor="#FFFFFF">

The Scale2x project moved on : <a href="http://scale2x.sourceforge.net">http://scale2x.sourceforge.net</a>

</body>
</html>


